Intranet - New - Bug #6308

News > Author’s Name is misaligned with Date and in the wrong format and size. See below the

correct format
03/30/2023 06:32 PM - Shubham J

Status: Closed Start date: 03/30/2023
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202303301833-mve7e.png

History

#1 - 04/03/2023 11:22 AM - Manoj jaswal

- Status changed from New to Resolved

#2 - 04/03/2023 11:54 AM - Shubham J

- Status changed from Resolved to Closed
